Subject: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: martin rudalics <[email-masked]>
Date: Fri, 06 Dec 2013 15:32:24 +0100

> FWIW, it aborts because 'row' is 7, whereas matrix->nrows is 5.  From
 > these numbers, I'm guessing that the problem happens when Emacs tries
 > to redisplay the tool-bar window (which gets taller when you shrink
 > the frame width like this).
 >
 > Some missing block_input somewhere, perhaps?

Maybe I don't get it then because I build without image support.  But I
can't reproduce it on Debian where I have image support.  What is your
oldest build where this abort occurs?

martin